/* Interpolate with background */
"Interpolate with Background" = "Interpolar con el fondo";

/* undo */
"Transform" = "Transformar";

/* Transform Metrics */
"Transform Metrics" = "Transformar las métricas";

/* plugin name
   Transform */
"Transformations" = "Transformar";

